    import { Zondy } from "../base"
    import { VideoMapView } from "../view"
    import { SketchEditor } from "./base"
    /**
     * 视频调绘草图编辑类
     * @classdesc 视频调绘草图编辑类
     * @moduleEX SketchEditorModule
     * @extends SketchEditor
     * @param {Object} options 构造参数
     * @param {VideoMapView} [options.mapView] 视图
     * @param {SketchStyle} [options.sketchStyle] 草图样式
     */
    class VideoSketchEditor extends SketchEditor{
      /**
       * @param {Object} options
       * @param {VideoMapView} [options.mapView] 视图
       * @param {SketchStyle} [options.sketchStyle] 草图样式
       */
      constructor(options){
        super(options)
      }

    }
    Zondy.VideoSketchEditor = VideoSketchEditor
    export default VideoSketchEditor